
Redmine - Feature #6442

Delete spam user

2010-09-20 17:01 - Holger Just

Status: Closed Start date: 2010-09-20

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi Jean-Philippe, please delete/lock this annoying spam user: http://www.redmine.org/users/20710

History

#1 - 2010-09-21 00:21 - Mischa The Evil

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

Dunno for sure who solved it but the account currently is deleted/locked.

#2 - 2010-09-21 07:56 - Jean-Philippe Lang

I locked it.

#3 - 2010-09-23 07:49 - Muntek Singh

- Status changed from Closed to Reopened

- Assignee set to Jean-Philippe Lang

- Resolution deleted (Fixed)

But you left the spam:

http://www.redmine.org/issues/2636#note-11

http://www.redmine.org/issues/973#note-18

http://www.redmine.org/issues/973#note-19

Probably more elsewhere.

#4 - 2010-09-23 07:58 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Done.
